.designspacePA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 0px; 
}
.designspaceMA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 0px; 
}
.designspaceTS { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 0px;  
	text-align: center; 
}
.designspaceLA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 4px;  
	text-align: center; 
}
.designspaceSA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 1px;  
	text-align: center; 
}
.designspaceAA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 3px;  
	text-align: center; 
}
.designspaceHA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 2px;  
	text-align: center; 
}
.designspaceHS { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 3px;  
	text-align: center; 
}
.designspaceBA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 2px;  
	text-align: center; 
}
.designspaceBS { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 3px;  
	text-align: center; 
}
.designspaceTA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 1px;  
	text-align: center; 
}
.designspaceCA { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 3px;  
	text-align: center; 
}
.designspaceES { 
	display: block;  
	margin-top: 0px;  
	margin-bottom: 0px;  
	font-size: 6px;  
	text-align: center; 
}
